1 Reply Latest reply on Mar 24, 2015 1:43 PM by erikap47303039

    want to install combine textfields but adobe extension manager says that I need Flash 7 or greater

    Rascal House

      I want to install Combine textfields to use in Ai through Creative Cloud. Can I do this on my Mac?